@charset "utf-8"; 
/* Drupal 6 Iron Kingdoms - Created by Daryl Roberts
Heading Color: #a7dd1d

/*----------------------------------------------------------------------------------------*/
/* [GC] Global CSS -----------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------*/
html{background:#fff url(images/background.jpg) repeat scroll 50% 0;margin:0;overflow-x:hidden;padding:0;}
body{color:#fff;font-family:"Georgia", serif;font-size:13px;margin:0;overflow-x:hidden;padding:0 0 10px;}
p a:link{text-decoration: underline;}
a:link,a:visited{color:#a7dd1d;text-decoration:none;}
a:focus, :focus{outline:none;}
a:hover,a:active, li a.active{outline:none; text-decoration:underline;color:#c7f100;}
.divider {background: url(images/divider.png) no-repeat top center;}
.spacer {background: url(images/divider.png) no-repeat top center;}

/*----------------------------------------------------------------------------------------*/
/* [PS] Page Structure -------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------*/

/* Illustration Frame */
#frame-container .frame{background:url(images/frame/background.jpg) no-repeat 17px 18px;}
#frame-container .frame-top{background:url(images/frame/top.png) no-repeat;}
#frame-container .frame-left{background:url(images/frame/left.png) no-repeat; height: 417px;}
#frame-container .frame-right{background:url(images/frame/right.png) no-repeat; height: 417px;}
#frame-container .frame-bottom{background:url(images/frame/bottom.png) no-repeat;}

/* Search Box */
#search{background:transparent url(images/search/background.png) no-repeat scroll 0 -17px;font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif;font-size:10px;height:60px;margin:-10px 0 -42px -28px;padding:10px 0 0 28px;position:relative;width:205px;}
#edit-search-theme-form-1-wrapper{display:block;height:20px;padding:5px 0 0 15px;width:130px;}
#search .form-item{margin:0;}
#search input.form-text{background:transparent;border:0;color:#a7dd1d;font-size:10px;height:14px;margin:0;vertical-align:top;width:125px;}
#search input.form-submit{background:transparent url(images/search/button.png) no-repeat scroll 0 0;margin: 0;display:block;height:34px;padding:0;position:absolute;right:24px;top:5px;width:47px;}
#search input.form-submit:hover{background-position:0 -47px;}

/* Sidebar */
#logo-container{background:url(images/header-plaque.png) no-repeat 0 0;height:244px;margin:0 0 0 -29px;padding:31px 3px 0 0;position:relative;text-align:center;width:230px;z-index:5;}
#privateer-logo{padding:15px 0 0;}

/* Menu Structure */
#block-menu_block-1{background:transparent url(images/primary-links/gear.png) no-repeat scroll -4px bottom; :serif;margin:0 0 0 -15px;padding:0 0 64px;width:211px;}
#block-menu_block-1 .block-top{background:url(images/primary-links/top.png) no-repeat 0 0;height:24px;margin:0;width:205px;}
#block-menu_block-1 .block-content{background:url(images/primary-links/content.png) repeat-y 0 0;margin:0;padding:0;width:205px;}

/*primary Links Menu */
#block-menu_block-1 ul.menu{background:transparent url(images/primary-links/background.jpg) repeat-y scroll -3px 0;margin:0;padding:0;}
/* First Level */
#block-menu_block-1 ul.menu li{background:none;list-style-image:none;list-style-type:none;margin:0;padding:0 0 1px;position:relative;width:188px;}

#block-menu_block-1 ul.menu li a{background:transparent url(images/primary-links/menu-link.png) no-repeat scroll 0 0;display:block;font-size:18px;font-variant:small-caps;font-weight:700;height:46px;line-height:30px;margin:0 0 -23px 3px;padding:10px 0 0 42px;position:relative;text-decoration:none;top:-7px;width:157px;z-index:5;}
#block-menu_block-1 ul.menu li a img.signwriter {
	margin-top: -3px;
}

#block-menu_block-1 ul.menu li.leaf{background:none;}
#block-menu_block-1 ul.menu li.first{}
#block-menu_block-1 ul.menu li.last{}
#block-menu_block-1 ul.menu li.last a{margin-bottom:-27px;}
#block-menu_block-1 ul.menu li a:hover{background-position:0 -56px;}
#block-menu_block-1 ul.menu li a.icon-link{background:transparent url(images/primary-links/arrows.png) no-repeat scroll 0 0;display:block;height:47px;left:151px;margin:0;padding:0;position:absolute;top:-7px;width:51px;z-index:10;}
#block-menu_block-1 ul.menu li.collapsed a.icon-link{background-position:0 3px;height:37px;}
#block-menu_block-1 ul.menu li.expanded a.icon-link{background-position:0 -44px;height:56px;}
#block-menu_block-1 ul.menu li.collapsed a.icon-link:hover{background-position:0 -91px;}
#block-menu_block-1 ul.menu li.expanded a.icon-link:hover{background-position:0 -138px;}
/* Second Level */
#block-menu_block-1 ul.menu ul{background:none;font-size:12px;margin:0 0 2px 39px;padding:0;vertical-align:bottom;width:123px;}
#block-menu_block-1 ul.menu li li{background:none;margin:0;padding:0;}
#block-menu_block-1 ul.menu li li.last{height:auto;}
#block-menu_block-1 ul.menu li li a{background:none;border:none;color:#FFF;font-size:13px;font-variant:normal;font-weight:400;height:auto;line-height:22px;margin:0;padding:0 0 0 5px;top:0;width:119px;z-index:15;}
#block-menu_block-1 ul.menu li li.last a{margin:0;}
#block-menu_block-1 ul.menu li li a.active-trail{background:transparent url(images/opacity-30.png) repeat 0 0;color:#a7dd1d;}
#block-menu_block-1 ul.menu li li a:hover{background:transparent url(images/opacity-65.png) repeat 0 0;color:#a7dd1d;}
#block-menu_block-1 ul.menu li li a.icon-link{background:url(images/primary-links/arrows-left.png) no-repeat 0 0;height:30px;left:-23px;top:0;width:30px;z-index:20;}
#block-menu_block-1 ul.menu li li.collapsed a.icon-link{background-position:0 0;height:30px;}
#block-menu_block-1 ul.menu li li.expanded a.icon-link{background-position:0 -48px;height:30px;}
#block-menu_block-1 ul.menu li li.collapsed a.icon-link:hover{background-position:0 -94px;}
#block-menu_block-1 ul.menu li li.expanded a.icon-link:hover{background-position:0 -142px;}
/*Third Level */
#block-menu_block-1 ul.menu ul ul{margin:0;padding:0;width:78px;}
#block-menu_block-1 ul.menu li li li{width:100px;}
#block-menu_block-1 ul.menu li li li a{font-size:12px;height:auto;line-height:20px;margin:0;padding:0 0 0 22px;width:102px;}

/* Center */
#center{padding-bottom: 30px;}
#theme-logo{background:url(images/theme-logo.png) no-repeat top center;height:311px;margin:0 0 -30px -11px;padding:0;text-align:center;width:678px;}

/* Breadcrumb */
#breadcrumb{background:url(images/breadcrumb.png) no-repeat 0 0;height:20px;margin:0 0 -24px 105px;padding:4px 0 0 30px;position:relative;width:407px;}
#breadcrumb a:visited,#breadcrumb a:link{color:#aaa;position:relative;}
#breadcrumb a:hover {text-decoration: underline;}

/* Nodes */
.content-wrapper{width:678px;margin:28px 0 0; padding:1px 0 0 0;}
.content-header{position:relative;background:url(images/content/header.png) no-repeat top center;height:34px;margin:-22px 0 0;width:668px;}
.content-header .title-plaque{height:85px;position:absolute;width:668px;background:url(images/content/title-plaque.png) no-repeat 0 0;top:-9px;left:-11px;margin:0;padding:28px 0 0;z-index:10;}
.content-body{background:url(images/content/background.png) repeat-y;padding:30px 77px 1px 81px;width:520px;float:left;margin-left: -17px;}
.content-body .node-body{padding-top: 10px;  padding-bottom: 30px;}
.content-footer{background:url(images/content/footer.png) no-repeat top left;top: -25px; height:82px;margin:-16px 0 -20px -17px;clear:both;}

#content-body .view-nodehierarchy-children-2col,
#content-body .view-nodehierarchy-children-3col,
#content-body .view-nodehierarchy-children-4col {min-height:500px;}

#node-2>p {display:none;}

.meta{bottom: 15px;}

/* Pagnation */
.item-list ul.pager{top:-10px;width:430px;height:26px;padding:6px 0 0 0;margin:-15px 0 0 117px;background:url(images/pager.png) no-repeat top left;position:relative;z-index:20;}

/* Views */
.view-nodehierarchy-children-2col img {background: url(images/content/2up-frame.png) no-repeat 0 0;}
.view-nodehierarchy-children-3col img {background: url(images/content/3up-frame.png) no-repeat 0 0;}
.view-nodehierarchy-children-4col img {background: url(images/content/4up-frame.png) no-repeat 0 0;}
.view-nh-children-teasers-rows-split .meta {float: left; position: relative; clear: both;}
.view-nh-children-teasers-rows-split .meta .date {display: none;}

.view-content .views-row-even,
.view-content .views-row-odd {background: url(images/divider.png) no-repeat bottom center;}
.view-content .views-row-last {background: none;}

.view-id-Content .views-row-even,
.view-id-Content .views-row-odd {background: none;}
.view-id-Content .views-row-last {margin-bottom: -26px;}

/* Footer */
#footer-wrapper{height: 80px; margin-top: 20px;}
#footer{background:url(images/footer.png) no-repeat 0 0;color:#aaa;font-size:10px;height:50px;line-height:16px;margin:0;padding:16px 0 0;position:absolute;right:-62px;text-align:center;top:20;width:781px;z-index:0;}
#footer a:link,#footer a:visited,#footer a:hover{color:#aaa;padding:0 5px;text-decoration:underline;}

/* Suckerfish */
#suckerfish{font-size:.6667em;left:62px;position:absolute;text-align:left;width:560px;top:16px;z-index:999;}
#suckerfish ul{background:url(images/suckerfish/background.png) no-repeat top center;height:32px;line-height:1.6em;list-style:none;margin:0;padding:0px 0 0 82px;position:relative;z-index:999;}
#suckerfish ul li{background-image:none;float:left;height:100%;list-style-image:none;list-style-type:none;margin:0 !important;padding:0;height:19px;}
#suckerfish ul li a{border-bottom:none;background:url(images/suckerfish/divider.png) no-repeat top right;color:#eee;display:block;font-weight:400;padding:2px 10px 6px;text-align:left;text-decoration:none;}
#suckerfish li.last > a{background:none;}
#suckerfish ul li:hover,
#suckerfish ul li.iehover{background:url(images/opacity-40.png) repeat 0 0;}
#suckerfish ul li:hover>a,
#suckerfish ul li.iehover>a{color:#a7dd1d;}
/* Second Level */
#suckerfish ul ul{background:rgba(0,0,0,0.8);display:none;left:-999em;line-height:1.2em;margin:-2px 0 0 0px;padding:0px 0px 0px 4px;position:absolute;width:130px;height:auto;border:#333 1px solid;}
#suckerfish ul ul a{background:none;color:#ffffff;}
#suckerfish a.icon-link{display:none;}
#suckerfish li li{width:122px;height:auto;}
#suckerfish li li a{padding-top:5px;width:102px;background:url(images/suckerfish/horizontal-divider.png) no-repeat bottom left;}
#suckerfish li li.first a{padding-top:8px;}
/* Third Level */
#suckerfish ul ul ul{background:url(images/suckerfish/tertiary-background.png) repeat-y 0 0;margin:-22px 0 0 123px;padding:0 0 0 0;width:200px;height:auto;}
#suckerfish li li li{width: 200px;}
#suckerfish li li li.first a{padding-top:5px;}
#suckerfish li li li.top{background:url(images/suckerfish/tertiary-top.png) no-repeat top left;height:2px;}
#suckerfish li li li.bottom{background:url(images/suckerfish/tertiary-bottom.png) no-repeat bottom left;height:2px;}
#suckerfish li li li a{width:180px;}
#suckerfish li:hover ul ul, #suckerfish li:hover ul ul ul, #suckerfish li:hover ul ul ul ul, #suckerfish li:hover ul ul ul ul ul, #suckerfish li.iehover ul ul, #suckerfish li.iehover ul ul ul, #suckerfish li.iehover ul ul ul ul, #suckerfish li.iehover ul ul ul ul ul{display:none;left:-999em;}
#suckerfish li:hover ul, #suckerfish li li:hover ul, #suckerfish li li li:hover ul, #suckerfish li li li li:hover ul, #suckerfish li li li li li:hover ul, #suckerfish li.iehover ul, #suckerfish li li.iehover ul, #suckerfish li li li.iehover ul, #suckerfish li li li li.iehover ul, #suckerfish li li li li li.iehover ul{display:block;left:auto;}
#suckerfish li.admin-menu-action:hover ul{right:0;}
html.js fieldset.collapsible div.fieldset-wrapper{overflow:visible;}
@media print{
  #suckerfishmenu{display:none;}
}

/* Admin Links */
#theme-admin-block {padding: 0 0 0 0; margin: 0 3px 0 21px; background:url(images/opacity-30.png); color: #FFFFFF;}
#theme-admin-block a:link, 
#theme-admin-block a:hover,
#theme-admin-block a:visited {color: #000000;}
#tabs-wrapper {margin: 0; padding: 0;}
div.view div.views-admin-links{width: 200px; margin: 0 0 -1em 0;}

.title-plaque h2 {
	margin:0px 0px 0px 0px;
}

.title-plaque h2, .title-plaque h2 a{
	color:#A7DD1D;
	font-family:‘Palatino Linotype’, ‘Book Antiqua’, Palatino, serif;
	font-variant:small-caps;
}

.title-plaque h2{
	letter-spacing:0.04em;
	font-size:1.4em;
	font-weight:bold;
	line-height:1.6em;
}

.title-plaque h2 a{
	letter-spacing:0.04em;
	font-size:1.2em;
	font-weight:700;
	line-height:1.4em;
}

.title-plaque h2  a:hover{
	text-decoration:none;
	font-weight:800;
}

#block-menu_block-1 ul.menu li a{
	font-family:‘Palatino Linotype’, ‘Book Antiqua’, Palatino, serif;
	font-size:1.4em;
	font-weight:bold;
}

.field-field-image{
	text-align:center;
}

/*------------------ CUSTOM STYLES (C. ROSS) ----------------*/

img.css3Image, p img.css3Image{
	width:520px;
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
	-moz-transition: -moz-transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out;
}

img.css3Image:hover, p img.css3Image:hover{
	-webkit-transform: scale(2.0);
	-moz-transform: scale(2.0);
	-o-transform:scale(2.0);
	transform:scale(2.0);
	-webkit-box-shadow:0px 0px 20px rgba(128,128,128,0.7);
	-moz-box-shadow:0px 0px 20px rgba(128,128,128,0.7);
	box-shadow:0px 0px 20px rgba(128,128,128,0.7);
	border:#999 1px solid;
	position:relative;
	z-index:20000;
}

.modelListing .views-row{
	overflow:auto;
	display:block;
	float:none;
	padding:8px;
	margin:10px auto;
	border:none 0px;
	background-color:rgba(0, 0, 0, 0.4);
	background-image:none;
}

.modelListing .views-field-field-image-fid, .modelListing .views-field-field-image-fid a{
	float:left;
	margin:0px 6px 0px 0px;
}

.modelListing .views-field-field-image-fid{
	z-index:202;
}

.modelListing .views-field-field-image-fid a img{
	border:#333 1px solid;
}

.modelListing .views-field-field-image-fid a:hover img{
	border:#666 1px solid;
}

.modelListing .views-field-title{
	font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-variant:small-caps;
	font-size:1.5em;
	font-weight:lighter;
	clear:none;
}

.modelListing .views-field-title a:hover{
	text-decoration:none;
}

.modelListing .views-field-field-base-size-value, .modelListing .views-field-field-model-count-value, .modelListing .views-field-field-price-value, .modelListing .views-field-field-release-date-value{
	clear:none;
	font-size:1.0em;
}

.node-unpublished {
	background-color:rgba(96, 96, 96, 0.4);
}